.content {
  width: 100%;
  padding-bottom: 40px;

  @media (min-width: 1060px) {
    /* Assumed $sidebar will be a CSS variable --sidebar */
    width: calc(100% - var(--sidebar));
    padding-right: 50px;
    padding-bottom: 20px;
  }
}

.salacious-crumb {
  font-size: 14px;
  margin: 0;
  font-style: italic;
  text-align: left;

  @media (min-width: 1060px) {
    font-size: 16px;
    margin: 0 0 36px;
  }

  a {
    text-decoration: none;
    color: #969696;
  }

  .crumb-sep {
    margin: 0 8px;
    color: #969696;
    font-style: normal;
  }

  .current-crumb-item {
    color: var(--primary-color);
    font-weight: var(--fw-semi-bold);
  }
}

.interior {
  display: block;
  text-align: left;
  margin-bottom: 40px;
  padding-top: 0;

  @media (min-width: 1060px) {
    display: flex;
  }

  .content {
    .heading {
      margin-bottom: 30px;

      .optional-subheading {
        font-size: 20px;
        line-height: 1.2em;
        color: var(--gray);
        font-family: var(--secondary-font);
        text-transform: uppercase;
        margin-top: 10px;

        @media (min-width: 1060px) {
          font-size: 30px;
        }
      }
    }

    h1 {
      margin-top: 0;
      margin-bottom: 0;
    }

    h2 {
      &:first-child {
        margin-top: 0;
      }
    }

    p {
      &:first-child {
        margin-top: 0;
      }
    }

    ul {
      margin: 2em 40px;
      list-style: none;

      > li {
        position: relative;
        padding-left: 20px;

        &::before {
          content: "";
          background: var(--secondary-color);
          font-weight: var(--fw-bold);
          position: absolute;
          left: 0;
          top: 0.75em;
          width: 8px;
          height: 8px;
          border-radius: 50%;
        }
      }
    }

    ol {
      counter-reset: item;
      margin: 2em 40px;

      > li {
        display: block;
        margin-left: 0;

        &::before {
          content: counter(item) ". ";
          counter-increment: item;
          color: var(--secondary-color);
        }
      }
    }

    .memberships-sc-wrap {
      svg {
        height: 200px;
        width: auto;
      }
    }
  } /* End Content */

  .full-width {
    position: relative;
    width: 100vw;
    left: -20px;

    @media (min-width: 1060px) {
      /* Use this if you're using contain on the desktop size */
      /* left: calc((40px + (50vw - (1060px / 2))) * -1); */
      left: -40px;
    }

    @media (min-width: 1290px) {
      /* Substituted $full for 1290px for native CSS calculation */
      left: calc((40px + (50vw - (1290px / 2))) * -1);
    }
  }

  .page-feature {
    display: flex;
    flex-direction: column-reverse;
    margin: 50px 0;

    @media (min-width: 1060px) {
      flex-direction: row-reverse;
    }

    > div {
      min-height: 60vw;
      padding: 60px 20px;

      @media (min-width: 1060px) {
        width: 50%;
        padding: 60px;
        min-height: 650px;
      }
    }

    .feature-image {
      background-size: cover;
      background-position: center;
    }

    .feature-content {
      color: var(--light-color);
      background-color: var(--primary-color);
      text-align: left;
      display: flex;
      justify-content: center;
      align-items: center;

      h2 {
        color: var(--light-color);
        text-align: left;

        &::after {
          display: none;
        }
      }
    }

    .fc-wrap {
      max-width: 720px;
    }
  }

  .gallery-columns-0 {
    @media (min-width: 768px) {
      display: flex !important;
      flex-wrap: wrap;
      justify-content: space-between;
    }

    .gallery-item {
      @media (min-width: 768px) {
        width: 48% !important;
      }

      @media (min-width: 1060px) {
        width: 32% !important;
      }

      img {
        width: 100%;
        height: auto;
      }
    }
  }
} /* End Interior */

/*=================================================
=            Wordpress Default Gallery            =
=================================================*/

.gallery-size-medium {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;

  .gallery-item {
    float: none !important;
    margin-right: 5px;
    margin-left: 5px;
    width: 45% !important;

    @media (min-width: 768px) {
      margin-right: 10px;
      margin-left: 10px;
      width: 19% !important;
    }

    img {
      border: none !important;
      width: 100%;
      height: auto;
    }
  }
}

/*=============================================
=            Memberships Shortcode            =
=============================================*/

.memberships-sc-wrap {
  list-style: none !important;
  display: flex !important;
  flex-wrap: wrap !important;
  justify-content: center;
  align-items: center;
  background-color: var(--light-color);
  margin: 1em 0 !important;

  li {
    &::before {
      display: none;
    }
  }

  svg {
    height: 200px;
    width: auto;
  }
}

.organizations-sc-wrap {
  list-style: none !important;
  display: flex !important;
  flex-wrap: wrap !important;
  justify-content: center;
  align-items: center;
  background-color: var(--light-color);
  margin: 1em 0 !important;

  @media (min-width: 1060px) {
    justify-content: space-between;
  }

  li {
    &::before {
      display: none;
    }
  }

  svg {
    height: 200px;
    width: auto;
  }

  img {
    max-width: 85px;
    max-height: 34px;
    margin: 10px;

    @media (min-width: 768px) {
      max-width: 100px;
      max-height: 100%;
    }

    @media (min-width: 1290px) {
      max-width: 230px;
      margin: 0;
    }
  }
}

/*======================================
=            Basic Carousel            =
======================================*/

.basic-carousel {
  position: relative;
  padding: 100px 0;

  @media (min-width: 768px) {
    padding: 100px 0;
  }

  @media (min-width: 1060px) {
    max-width: 1150px;
    margin: 0 auto;
  }

  .owl-stage-outer {
    z-index: 1;
    background-color: rgb(from var(--dark-color) r g b / 0.1);
  }

  .owl-stage {
    display: flex;
    align-items: center;
  }

  .owl-nav {
    font-size: 40px;
    line-height: 1em;
    position: absolute;
    padding: 0 20px;
    left: 0;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    color: var(--light-color);
    z-index: 2;

    @media (min-width: 768px) {
      font-size: 90px;
    }

    > div {
      background-color: var(--primary-color);
      padding: 0 20px;
      position: absolute;
      top: 50%;
      transform: translateY(-50%);

      &.owl-prev {
        left: 20px;
      }

      &.owl-next {
        right: 20px;
      }
    }
  }
}